<div class="contenedorGrafico">
  <label class="label-fw500 titulo">Ingresos por reservas vs ventas</label>
  <p-chart type="bar" [data]="reservasVsVentas" [options]="opcionReservasVsVentas" class="chart_size" id="ingresoPorReservas"></p-chart>
</div>
